﻿@{
    ViewData["Title"] = "Index";
}

@using Magaz.ViewModels
@using Magaz.Models
@model BooksViewModel

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Krok</title>
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="~/css/style.min.css">
</head>
<body>
<section>
    <div>
        <h3>Ітс мейн пейдж, пліз авторайз</h3>
    </div>
</section>

</body>
</html>